@charset "utf-8";
/* CSS Document */

#maincontents {
}
#ttl {
	width:920px;
	height:200px;
	margin:auto;
	margin-bottom:20px;
	clear:both;
	padding: 0 0 0 0;
		-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.3);
		-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.3);
		-o-box-shadow:0px 0px 10px rgba(0,0,0,0.3);
		-khtml-box-shadow:0px 0px 10px rgba(0,0,0,0.3);
		box-shadow:0px 0px 10px rgba(0,0,0,0.3);
}
#head {
	margin-bottom:20px;
}
#head img {
	float:left;
	margin:0 20px 20px 0;
}
ul.toku {
	margin:0;
	padding:0;
}
ul.toku li {
	background-image:url(../../fcard/img/n_toku.gif);
	background-repeat:no-repeat;
	color:#C00;
	padding-left:30px;
	font-weight:bold;
	list-style:none;
	font-size:1.2em;
}
ul.toku li p {
	color:#333;
	font-weight:normal;
	line-height:1.2em;
	margin-top:5px;
}
ul.toku li ul {
	margin:0;
	padding:0;
}
ul.toku ul li {
	background-image:none;
	list-style:circle;
	font-size:1.0em;
	color:#333;
	font-weight:normal;
	margin-left:10px;
	padding-left:10px;
}
#waon_logo {
	width:95px;
	float:right;
}

.move {
	margin:0px;
}
.move ul {
	margin:20px 0;
	padding:0;
}
.move li {
	margin-left:20px;
	padding-left:5px;
	list-style-type: square;
}

.ttl_sub {
	color: #333;
	width:430px;
	height: 24px;
	background-image: url(../../fcard/img/n_bg_ttl_sub.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 6px 0 0 20px;
	font-size: 14px;
	line-height: 16px;
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-o-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-khtml-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	border: #DDD solid 1px;
	margin-bottom: 20px;
	clear: both;
}
.ttl_h3 {
	border-left:#900 8px solid;
	border-bottom:#900 1px dotted;
	margin:20px 0 10px 0;
	padding-left:10px;
	font-size:1.4em;
	font-weight:normal;
}
.ttl_bold {
	font-weight:bold;
	line-height:1.6em;
}
.call {
	background-image:url(../../fcard/img/n_freecall.gif);
	background-repeat:no-repeat;
	padding-left:35px;
	font-size:1.5em;
	line-height:1.5em;
}
.box_left {
	width:320px;
	float:left;
	margin:20px 10px 20px 0;
	overflow:visible;
}

.box_right {
	width:320px;
	float:right;
	margin-top:20px;
	overflow:visible;
}
.gotop {
	margin: 20px 0;
	padding-left:550px;
}
ul.tab_fcard {
	list-style: none;
	width: 650px;
	padding: 0px;
	margin: 0px;
	background-image: url('../img/bg_cat_navi.gif');
	background-repeat: repeat-x;
	height: 70px;
}
ul.tab_fcard li {
	list-style: none;
	padding: 0;
	margin: 0 5px 0 0;
	float: left;
	height: 70px;
}
ul.tab_fcard li a {
	background-image: url('../../fcard/img/bg_fcardtab_off.gif');
	background-repeat: no-repeat;
	background-position: center 0px;
	padding: 18px 0px 35px 0px;
	width: 156px;
	text-align: center;
	height: 17px;
	display: block;
}
ul.tab_fcard li a:hover {
	background-image: url('../../fcard/img/bg_fcardtab_on.gif');
	display: block;
}
ul.tab_fcard li a#tab_active {
	background-image: url('../../fcard/img/bg_fcardtab_activ.gif');
	display: block;
}
ul.tab_fcard #tab_b_right {
	margin-right: 0px;
}

.info_mp {
	width: 228px;
	border: 1px solid #cdcdcd;
	padding: 0px;
	margin: 0px;
}
.info_mtxt {
	width: 430px;
}
.float_left {
	float: left;
	width:228px;
}
#fcard_info {
	margin-bottom:20px;
	overflow:visible;
	height:160px;
}
.float_right {
	float: right;
	width:415px;
	overflow:visible;
}
.info_mtxt .info_link {
	margin: 20px 0px 0px 0px;
	padding: 0px;
}

.wis_ser_con {
	width: 640px;
	padding: 20px;
	background-color: #f9f9f9;
}
.wis_ser_con .wis_telcon {
	width: 640px;
}
.wis_ser_con .wis_telcon dl {
	margin: 0px;
	width: 300px;
	padding: 0px;
	float: left;
}
.wis_ser_con .wis_telcon dl dt {
	margin: 0px 8px 0px 0px;
	width: 82px;
	padding: 0px;
	background-color: #00561f;
	color: #ffffff;
	font-weight: bold;
	display: block;
	float: left;
	height: 30px;
	line-height: 30px;
	text-align: center;
}
.wis_ser_con .wis_telcon dl dd {
	margin: 0px;
	width: 210px;
	padding: 0px;
	color: #00561f;
	font-weight: bold;
	display: block;
	float: right;
	font-size: 2.3em;
	height: 30px;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
}
.wis_ser_con .wis_telcon .wis_note {
	margin: 0px;
	padding: 0px;
	float: right;
	display: block;
	font-size: 0.85em;
}
.wis_ser_con .wis_photocon {
	width: 640px;
	padding-top: 10px;
}
.wis_ser_con .wis_photocon .wis_room {
	width: 310px;
	float: left;
}
.wis_ser_con .wis_photocon .wis_dish {
	width: 310px;
	float: right;
}
.wis_ser_con .wis_photocon ul {
	padding: 0px;
	margin: 0px;
	width: 310px;
	list-style-type: none;
}
.wis_ser_con .wis_photocon ul li {
	padding: 0px;
	margin: 0px;
	width: 150px;
	list-style-type: none;
	height: 100px;
	float: left;
}
.wis_ser_con .wis_photocon ul .mar_right10 {
	margin-right: 10px;
}
.wis_infocon {
	width: 680px;
	margin-top: 20px;
}
.wis_infocon .wis_ad {
	width: 330px;
	float: left;
}
.wis_infocon .wis_faci {
	width: 330px;
	float: right;
}
.info_under_con {
	width: 620px;
	padding: 20px;
	background-image: url('../img/bg_mds2.gif');
	background-repeat: no-repeat;
	background-position: 0px 20px;
}
.info_under_con .mds_mdsname {
	width: 396px;
	padding: 0px;
	height: 22px;
	margin: 0px 0px 20px 0px;
}
.info_under_con .underarea {
	width: 640px;
}
.info_under_con .underarea .undercon {
	width: 310px;
}
.info_under_con .underarea .undercon .list01 {
	width: 310px;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.info_under_con .underarea .undercon .list01 li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.info_under_con h5 {
	margin: 25px 0px 0px 0px;
	width: 640px;
	padding: 0px 0px 20px 0px;
	height: 18px;
}
.info_under_con .underarea .undercon .list02 {
	width: 310px;
	padding: 0px;
	margin: 0px;
	list-style-type: disc;
	list-style-position: inside;
}
.info_under_con .underarea .undercon .list02 li {
	padding: 0px;
	margin: 0px;
	list-style-type: disc;
	list-style-position: inside;
}
.btn_fcard_regis {
	padding: 0px;
	width: 220px;
	height: 28px;
	margin:10px 0;
}
ul.fcard_sup_con {
	width: 650px;
	display: block;
	padding: 0px;
	margin: 0px 0px 30px 0px;
	list-style-type: none;
}
ul.fcard_sup_con li {
	width: 200px;
	display: block;
	padding: 0px;
	margin-bottom: 15px;
	list-style-type: none;
	height: 151px;
	float: left;
}
.fcard_toku_con {
	width: 315px;
	height: 94px;
	margin-bottom:5px;
	padding: 2px;
	float: left;
}
.fcard_toku_con h5 {
	padding: 0px;
	margin: 0px 0px 8px 0px;
}
.mgnr16 {
	margin-right: 5px;
}
.bnr_fcard_ent {
	width: 630px;
	height: 40px;
	background-image: url('../classf/img/bg_cf_cfmemB.gif');
	background-repeat: repeat-x;
	padding: 8px;
	background-color: #e8e8e8;
	margin-bottom: 15px;
}
.bnr_fcard_ent .bnr_cfregi_c {
	width: 268px;
	height: 40px;
	padding: 0px;
	float: left;
	margin: 0px;
}
.bnr_fcard_ent .bnr_cfregi_b {
	width: 357px;
	height: 40px;
	padding: 0px;
	float: right;
	margin: 0px;
}
.bnr_wcard {
	margin:0 0 25px 25px;
}
.info_under_con .underwaku {
	border: 4px solid #efefef;
	padding: 16px;
	width: 600px;
	margin-top: 20px;
}
.info_under_con .underwaku .undertxt_lm20 {
	padding: 0px 0px 0px 20px;
	margin: 0px;
	width: 580px;
}
.under_pdf {
	background-image: url(../../img/ico_ir_pdf.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: 22px;
}
.under_pdf a {
}

.under_pdf a:hover {
	text-decoration:underline;
}
.fcard_my_logincon {
	width: 680px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.fcard_my_login {
	width: 519px;
	height: 40px;
	margin: 0px;
	padding: 22px 0px 22px 161px;
	text-align: left;
}
.fcard_my_login img {
	width: 357px;
	height: 40px;
	margin: 0px auto 0px auto;
	padding: 0px;
}
.cf_rulemds {
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 20px;
}
ul.cf_rulelist {
	width: 680px;
	padding: 0px;
	margin: 0px 0px 20px 0px;
}
ul.cf_rulelist li {
	list-style: decimal;
	padding: 0px;
	margin: 0px;
	list-style-position: inside;
}
.cf_zu_guide {
	padding-bottom: 10px;
	width: 579px;
	margin-right: auto;
	margin-left: auto;
}
ul.cf_rulelist2 {
	list-style: none;
	width: 660px;
	padding: 0px;
	margin: 0px 0px 20px 20px;
}
ul.cf_rulelist2 li {
	list-style: none;
	width: 660px;
	padding: 0px;
	margin: 0px;
}
.cf_rulep {
	padding: 0px;
	margin: 0px 0px 20px 0px;
}

/*-- サービス内容比較 --*/
.tbl_fgmc {
	background-image:url(../../fcard/img/n_back_tbl.gif);
	background-repeat:no-repeat;
	padding-top:10px;
	overflow:visible;
}
.tbl_fgmc table {
	border-top:#666 1px solid;
	margin:auto;
	width:610px;
}
.tbl_fgmc th,td {
	padding:2px;
	border-bottom:#666 1px solid;
	border-right:#666 1px solid;
}
.tbl_fgmc th {
	background-color:#e5e5e5;
	width:130px;
}
.tbl_fgmc td {
	width:240px;
}
.tbl_ttl_01 {
	background-color:#C8E3FF;
}
.tbl_ttl_02 {
	background-color:#FC6;
}
.tbl_fgmc p {
	text-align:center;
}
.tbl_fgmc_middle {
	background-image:url(../../fcard/img/n_back_tbl_middle.gif);
	background-repeat:repeat-y;
	padding:5px;
}
.tbl_fgmc_middle p {
	text-align:center;
}
.tbl_fgmc_bottom {
	background-image:url(../../fcard/img/n_back_tbl_bottom.gif);
	background-repeat:no-repeat;
	padding:5px;
	height:25px;
}
.terms {
	border:#DEDEDE 1px solid;
	padding:5px;
}
.terms h1 {
	font-size:1.4em;
}
.terms h2 {
	font-size:1.2em;
	margin-top:20px;
}
.terms h3 {
	font-size:1.0em;
	margin-top:10px;
	margin-bottom:2px;
}
.terms table {
	border-top: #CCC 1px solid;
	border-left: #CCC 1px solid;
	margin:5px 10px;
}
.terms td,th {
	border-bottom: #CCC 1px solid;
	border-right: #CCC 1px solid;
	text-align:left;
	padding:5px;
}
.terms ol {
	margin-left:10px;
}
.terms ol li {
	margin-left:20px;
}
.information {
	margin:15px 0px 15px 20px;
}
.back_top {
	text-align:right;
	margin-top:15px;
}
#ttl_terms {
	font-size:1.6em;
	font-weight:normal;
	margin-bottom:15px;
}
#box_members {
	width:600px;
	margin:auto;
	overflow:auto;
}
.members_account {
	width:290px;
	float:left;
	padding:5px;
}

#cmp_detail {
	padding:5px;
	margin-bottom:20px;
}
#cmp_detail h3{
	margin-top:20px;
	margin-bottom:5px;
}
.cmp_present {
	color:#36F;
	font-weight:bold;
}
